@charset "utf-8";
/* CSS Document */

h1, h2, h3, h4, h5, h6, p, ol, ul, li, div, form, blockquote {
	padding: 0px;
	margin: 0px;
}
html, body {
height: 100%;
margin-bottom: 1px;
padding: 0;
}

a {
	text-decoration: none;
}
a img {
border: none;
}
#siteframe {
	width: 1200px;
	overflow: visible;
	margin-left:auto;
	margin-right:auto;
	/*margin-top: 25px; */
	}
	
#site_header {
	width: 1150px;
	height: 169px;
	position: relative;
	background-image:url(/_includes/images/NBF_header_background.gif);
	background-repeat: no-repeat;
	}
#site_header_home {
	width: 1200px;
	height: 169px;
	position: relative;
	background-image:url(/_includes/images/NBF_home_header_background.gif);
	background-repeat: no-repeat;
	}
#home_link {
	position: absolute;
	width: 123px;
	height: 115px;
	}
#pagewrapper {
	position: relative;
	width: 1150px;
	margin-left: 50px;
	}	
#pagecontent {
	width: 1150px;
	position: relative;
	min-height: 400px;
	}
#leftnav {
	float: left;
	width: 215px;
	}
#pagetext {
	float: left;
	width: 935px;
	}
#terms {
	float: left;
	width: 877px;
	margin-left: 215px;
	margin-top: 26px;
	}
#investor_info {
	float: left;
	width: 985px;
	height: 1000px;
	}
#news-pagetext {
	position: relative;
	margin-left: 215px;
	width: 935px;
	}
#footer {
	width: 1150px;
	position: relative;
	height: 89px;
	float: left;
	}
#footer_address {
	position: relative;
	top: 26px;
	width: 1026px;
	margin-left: 124px;
	}
/*----------------------   SECTION NAVIGATION  ------------------------------  	*/
#sectionnav {
	position: absolute;
	left: 215px;
	top: 68px;
	width: 930px;
	z-index: 100;
	}
#hnav_separator1 {
	position: absolute;
	left: 144px;
	width: 16px;
	height: 34px;
	}
#hnav_separator2 {
	position: absolute;
	left: 290px;
	width: 16px;
	height: 34px;
	}
#hnav_separator3 {
	position: absolute;
	left: 415px;
	width: 16px;
	height: 34px;
	}
#hnav_separator4 {
	position: absolute;
	left: 588px;
	width: 16px;
	height: 34px;
	}
#hnav_separator5 {
	position: absolute;
	left: 661px;
	width: 16px;
	height: 34px;
	}
#hnav_separator6 {
	position: absolute;
	left: 741px;
	width: 16px;
	height: 34px;
	}
#section1box {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 144px;

	}	
#section2box {
	position: absolute;
	left: 160px;
	width: 127px;

	}
#section3box {
	position: absolute;
	left: 310px;
	width: 100px;

	}
#section4box {
	position: absolute;
	left: 434px;
	width: 153px;

	}
#section5box {
	position: absolute;
	left: 610px;
	width: 46px;

	}	
#section6box {
	position: absolute;
	left: 670px;
	width: 64px;

	}
#section7box {
	position: absolute;
	left: 685px;
	width: 84px;

	}
#sectionnav_dropdowns {
	position: absolute;
	left: 215px;
	top: 103px;
	width: 930px;
	z-index: 120;
}
.s_hidden {
display:none;
	}
#s1_dropdowns {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 144px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	}
#s2_dropdowns {
	position: absolute;
	top: 0px;
	left: 160px;
	width: 184px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	}
#s3_dropdowns {
	position: absolute;
	top: 0px;
	left: 310px;
	width: 200px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	}
#s4_dropdowns {
	position: absolute;
	top: 0;
	left: 434px;
	width: 203px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	}
#s6_dropdowns {
	position: absolute;
	top: 0;
	left: 677px;
	width: 150px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	}
.section_title {
	height: 28px;
	padding-left:4px;
	padding-right: 4px;
	padding-top: 8px;
	padding-bottom: 0px;
	background-color: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: bold;
	color: #666666;
	text-align:center;
	}
.section_title a {
	color:#666666;
	}
/*.section_title a:hover {
	color: #CCCCCC;
	}*/
	
.section_dropdown {
	padding-left: 12px;
	padding-right: 4px;
	padding-top: 12px;
	background-color:#cd7a50;
	font-family:Arial, Helvetica, sans-serif;
	font-variant:small-caps;
	font-size:13px;
	font-weight: normal;
	color: #ffffff;
	text-align:left;
	padding-bottom: 12px;
	}
.section_dropdown a {
	color: #ffffff;
	}
.section_dropdown a:hover {
	color: #333333;
	}
.colorbackground {
	background-color: #818285;
	}
.lightsection_title a {
	color: #e4e4e4;
	}
.section_title_highlight a {
	background-color: #FFCC00;
	color: #FF99CC;
	}
#tenant_login {
	position: absolute;
	left: 956px;
	top: 1px;
	z-index: 1500;
	}

/* ----------------------------------------------------------COMMON TEXT STYLES --------------------------*/
.page_emphasis {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#CD7A50;
	font-weight: bold;
	line-height: 20px;
}
.page_emphasis_black {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
	font-weight: bold;
	line-height: 20px;
}
.page_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#CD7A50;
	font-weight:bold;
	padding-top:24px;
	padding-bottom:8px;
	width: 878px;
	border-bottom:solid #C9B471 4px;
}
.footer_text {
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	font-size: 12px;
	color:#666666;
	}
.footer_text a {
	color:#666666;
	}
.footer_small {
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	font-size: 10px;
	color:#666666;
	}
.footer_small a {
	color:#666666;
	}

/* ---------------------------------LEFT NAV MENUS --------------------------------*/

.level1menu {
	margin-top: 0px;
	margin-left: 30px;
	}
.level1menu li	{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-variant: small-caps;
	color:#CD7A50;
	list-style: none;
	margin-top: 26px;
	}
.level1menu li a {
	color:#CD7A50;
	}
.level1menu li a:hover {
	color:#666666;
	}
.level1menu li.current	{
	color:#666666;
	font-weight: bold;
	}
.level1menu li.current a {
	color:#666666;
	}
.level2menu {
	margin-top: 0px;
	/*margin-left: 20px;*/
	margin-left: 15px;
	}
.level2menu li	{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-variant: small-caps;
	color: #666666;
	list-style: none;
	margin-top: 4px;
	}
.level2menu li a{
	color: #666666;
	}
.level2menu li a:hover {
	color: #CD7A50;
	}
.level2menu li.current a {
	font-weight: bold;
	}
.level2menu_loose {
	margin-top: 0px;
	margin-left: 20px;
	}
.level2menu_loose li {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-variant: small-caps;
	color: #666666;
	list-style: none;
	margin-top: 26px;
	}
.level2menu_loose li a{
	color: #666666;
	}
.level2menu_loose li a:hover {
	color: #CD7A50;
	}
.level2menu_loose li.current a {
	font-weight: bold;
	}
.level3menu {
	margin-top: 0px;
	/*margin-left: 20px;*/
	margin-left: 15px;
	}
.level3menu li	{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #666666;
	list-style: none;
	margin-top: 4px;
	}
.level3menu li a{
	color: #666666;
	}
.level3menu li a:hover {
	color: #CD7A50;
	}
.level3menu li.current a {
	font-weight: bold;
	}
.level3menu_loose {
	margin-top: 0px;
	margin-left: 20px;
	}
.level3menu_loose  li	{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #666666;
	list-style: none;
	margin-top: 26px;
	}
.level3menu_loose li a{
	color: #666666;
	}
.level3menu_loose li a:hover {
	color: #CD7A50;
	}
.level3menu_loose li.current a {
	font-weight: bold;
	}
/* ---------------------------------HOME-----------------------------------------------*/
#showcase {
	position: absolute;
	height: 587px;
	left: 0px;
	top: 0px;
	background-color:#ffffff;
	}
.showcase
{
	position: relative;

}

/* This class is removed after the showcase is loaded */
/* Assign the correct showcase height to prevent loading jumps in IE */
.showcase-load
{
	height: 587px; /* Same as showcase javascript option */
	overflow: hidden;
}
.showcase-caption
		{
			color: #000;
			/*padding: 20px 0px 0px 0px;*/
			/*width: 393px;*/
			/*height: 48px;*/
			width: 393px;
			height: 68px;
			position: absolute;
			left: 0px;
			/*top: 241px;*/
			top: 235px;
			z-index: 100;
			display: none;
			background-image: url(/_includes/images/home_images/titleoverlay_90.png);
		}
.caption1_text {
font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #000000;
	margin-left: 70px;
	}
.caption2_text_heavy {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	margin-left: 80px;
	}
.caption2_text_normal {

	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	}
.caption2_text_small {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin-left: 80px;
	}
	.showcase-arrow-previous, .showcase-arrow-next
	{
		position: absolute;
		background: url('/_includes/images/home_images/prev-arrow1.png');
		/*background: url('/_includes/images/home_images/arrows-white.png');*/
		width: 7px;
		height: 12px;
		/*top: 230px;*/
		cursor: pointer;
	}
	
	.showcase-arrow-previous
	{
		left: 30px;
		top: 265px;
		z-index: 500;
	}
	
	.showcase-arrow-previous:hover
	{
	background: url('/_includes/images/home_images/prev-arrow1_ro.png');
		/*background-position: 0px -34px;*/
	}
	
	.showcase-arrow-next
	{
		top: 265px;
		left: 355px;
		z-index: 500;
		background: url('/_includes/images/home_images/next-arrow1.png');
		/*background-position: -34px 0;*/
	}
	
	.showcase-arrow-next:hover
	{
	background: url('/_includes/images/home_images/next-arrow1_ro.png');
		/*background-position: -34px -34px;*/
	}

#home_photos {
	width: 1031px;
	height: 587px;
	margin-left: 61px;
	margin-top: 15px;
	background-color: #666666;
	position: relative;
	}
#home_bar {
	width: 56px;
	height: 587px;
	background-color:#818285;
	}
#home_gallery {
	position: absolute;
	width: 975px;
	height: 587px;
	left: 56px;
	top: 0px;
	background-color:#66CCFF;
	overflow: hidden;
	}
#home_titleoverlay {
	width: 393px;
	height: 68px;
	position: absolute;
	left: 0px;
	top: 236px;
	background-image:url(/_includes/images/home_images/titleoverlay.png);
	z-index: 100;
	}
#home_tag {
	position: absolute;
	left: 427px;
	top: 132px;
	
	}
#investor_login {
	position: absolute;
	left: 956px;
	top: 1px;
	z-index: 1500;
	}
/* ---------------------------------INVESTORS-----------------------------------------------*/
#investor_greybar {
	width: 56px;
	height: 586px;
	float: left;
	margin-left: 61px;
	background-color: #818285;
	}
#investor_message {
	width: 975px;
	height: 586px;
	float: left;
	background-color: #e2d5b0;
	}
#investor_text {
	width: 540px;
	margin-top: 203px;
	margin-left: 178px;
	}
.investor_message-bold {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:24px;
	color: #333333;
	font-weight:bold;
}
.investor_message-normal {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:24px;
	color: #333333;
	font-weight:normal;
}
.investor_message-normal a:link {
	color:#CD7A50;
	font-weight: bold;
	}
.investor_message-normal a:hover{
	color:#000000;
	font-weight: bold;
	}
/* ---------------------------------LEASING-----------------------------------------------*/	
#leasing_greybar {
	width: 56px;
	height: 577px;
	float: left;
	margin-left: 10px;
	background-color: #818285;
	}
#leasing_message {
	width: 802px;
	height: 577px;
	float: left;
	background-color: #e2d5b0;
	margin-left: 5px;
	}
#leasing_text {
	width: 540px;
	margin-top: 248px;
	margin-left: 182px;
	}
.leasing_message-bold {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:24px;
	color: #333333;
	font-weight:bold;
}
.leasing_message-normal {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:24px;
	color: #333333;
	font-weight:normal;
}
.leasing_message-normal a:link {
	color:#CD7A50;
	font-weight: bold;
	}
.leasing_message-normal a:hover{
	color:#000000;
	font-weight: bold;
	}	
/* ---------------------------------COMPANY OVERVIEW-----------------------------------------------*/
#aboutus_text {
	margin-top: 26px;
	float: left;
	width: 464px;
	}
#aboutus_image {
	margin-top: 26px;
	margin-left: 30px;
	float: left;
	width: 379px;
	}

.team_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#333333;
	font-weight: normal;
	line-height: 20px;
}
.page_header_line {
	width: 100%;
	height: 4px;
	background-color: #c9b471;
	margin-top: 8px;
	margin-bottom: 10px;
	}
/* ---------------------------------PAGETEXT_NORMAL-----------------------------------------------*/
.pagetext_normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color: #333333;
}
p.pagetext_normal {
	margin-bottom: 9px;
	margin-top: 12px;
}
.pagetext_normal a {
	color: #333333;
}
.pagetext_normal a:hover {
	color:#CD7A50;
}
.pagetext_normal  li {
	list-style:disc;
	list-style-position:outside;
	margin-left: 16px;
}
.pagetext_normal li.nobullet {
	list-style: none;
	}
/*.pagetext_normal ul.goldbullet {
	margin-top:9px;
	margin-left:0px;
	}*/
.pagetext_normal li.goldbullet {
	list-style-image: url(/_includes/images/gold_bullet.gif);
	}
.pagetext_normal li.goldbullet-spaced {
	list-style-image:url(/_includes/images/gold_bullet.gif);
	margin-bottom:20px;
	}
.pagetext_normal li.blackbullet {
	list-style: disc;
	list-style-position: inside;
	margin-left: 0px;
	}
/* ---------------------------------PAGETEXT_BOLD-----------------------------------------------*/
.pagetext_bold {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color: #333333;
	font-weight:bold;
}
.pagetext_bold a {
	color:#333333;
	}
.pagetext_bold a:hover{
	color:#CD7A50;
	}
.pagetext_bold  li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #333333;
	list-style:square;
	list-style-position: outside;
	margin-left:20px;
}
/*.pagetext_bold ul.goldbullet {
	margin-top:9px;
	margin-left:0px;
	}*/
.pagetext_bold li.goldbullet {
	list-style-image:url(/_includes/images/gold_bullet.gif);
	}
.pagetext_bold li.goldbullet-spaced {
	list-style-image:url(/_includes/images/gold_bullet.gif);
	margin-bottom:20px;
	}
.pagetext_bold_brown {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	color: #CD7A50;
	font-weight:bold;
}
.pagetext_bold_brown a {
	color: #CD7A50;
	}
.pagetext_bold_brown a:hover{
	color: #333333;
	}
#page_image {
	left: 0px;
	top: 0px;
	}
#history_content {
	margin-top: 26px;
	position: relative;
	width: 878px;
	}
#community_text {
	margin-top: 0px;
	float: left;
	width: 464px;
	}
/* ---------------------------------CASE STUDIES-----------------------------------------------*/
.case_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#CD7A50;
	font-weight: bold;
	line-height: 20px;
}
.pagetext_normal  li.case {
	list-style:disc;
	list-style-position:outside;
	margin-left: 24px;
}
p.case-project-type {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color: #333333;
	margin-bottom: 9px;
	margin-top: 3px;
}


/* ---------------------------------CYCLE QUOTE-----------------------------------------------*/

#cyclequote {
	width: 318px;
	}

.quotes {
	margin-left: 23px;
	margin-right: 23px;
	width: 272px;
	margin-top: 60px;
	margin-bottom: 60px;
	}
.comm_quote {
	color:#FFFFFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin-left: 10px;
	font-size: 18px;
	}
.comm_quote_author {
	margin-left: 80px;
	font-size: 12px;
	color: #ddcfa3;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	}
.quote_author_left {
	margin-left: 30px;
	font-size: 12px;
	color: #ddcfa3;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	}
.comm_quote_authorplace {
	margin-left: 80px;
	font-size: 10px;
	color: #ddcfa3;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	}
.beg_quotemark {
	margin-top: 50%;
	color:#FFFFFF;
	width: 278px;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin-bottom: auto;
	margin-left: -10px;
	font-size: 16px;
	}
/* ---------------------------------CYCLE QUOTE-----------------------------------------------*/
#recognition_text {
	width: 730px;
	margin-top: 24px;
	}

#bio_text {
	margin-top: 26px;
	float: left;
	width: 464px;
	}
#bio_image {
	margin-top: 26px;
	margin-left: 30px;
	float: left;
	width: 360px;
	}
.table_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #666666;
	font-weight:bold;
	padding-bottom:4px;
	padding-top: 4px;
}
.table_bold_brown {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #CD7A50;
	font-weight:bold;
	padding-top:10px;
	padding-bottom:8px;
}
.table_bold_black {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #000000;
	font-weight: bold;
	padding-bottom: 8px;
}

/* -----------------------------  INVESTMENT MANAGEMENT --------------------------------------------- */
#strategy_text {
	margin-top: 12px;
	float: left;
	width: 280px;
	}
#strategy_image {
	margin-top: 26px;
	margin-left: 24px;
	float: left;
	width: 569px;
	height: 391px;
	}
#value-add_content {
	margin-top: 26px;
	position: relative;
	}
#value-add_text {
	padding-top: 0px;
	width: 878px;
	}
#fund-summaries_content {
	margin-top: 24px;
	position: relative;
	}
#fund-summaries_text {
	padding-top: 0px;
	width: 878px;
	}
#mission-investing_content {
	margin-top: 26px;
	position: relative;
	}
#mission-investing_text {
	padding-top: 0px;
	width: 878px;
	}
#case-study_text {
	margin-top: 12px;
	float: left;
	width: 464px;
	}
#case-study_images {
	margin-top: 14px;
	margin-left: 42px;
	float: left;
	width: 365px;
	}
.case-study_pic {
	margin-top: 10px;
	}
#reg-investment_text {
	margin-top: 12px;
	float: left;
	width: 410px;
	}
#reg-investment-chart {
	margin-top: 0px;
	float: left;
	width: 438px;
	margin-left: 24px;
	}
#news1 {
	float:left;
	width: 319px;
	margin-top: 24px;
	}
#news2 {
	float: left;
	margin-left: 34px;
	width: 240px;
	margin-top: 24px;
	}
#news3 {
	float: left;
	margin-left: 34px;
	width: 247px;
	margin-top: 24px;
	}
#contact1 {
	float: left;
	width: 187px;
	margin-top: 24px;
	}
#contact2 {
	float: left;
	width: 381px;
	margin-left: 31px;
	margin-top: 24px;
	}
#contact3 {
	float: left;
	width: 215px;
	margin-left: 48px;
	margin-top: 24px;
	}
#coculture1 {
	float: left;
	width: 464px;
	margin-top: 0px;
	}

#benefits {
	width: 464px;
	margin-top: 24px;
	float: left;
	}
#benefits_image {
	margin-top: 26px;
	margin-left: 24px;
	float: left;
	width: 341px;
	height: 462px;
	}
#dev-construction_text {
	float: left;
	width: 314px;
	margin-top: 24px;
	}
#dev-construction_image1 {
	float: left;
	width: 257px;
	margin-left: 18px;
	margin-top: 24px;
	}
#dev-construction_image2 {
	float: left;
	width: 257px;
	margin-left: 26px;
	margin-top: 24px;
	}

#propmgmt_text {
	float: left;
	width: 464px;
	margin-top: 24px;
	}
#propmgmt_quotes {
	float: left;
	width: 358px;
	margin-top: 24px;
	margin-left: 54px;
	}

#prop-mgmt_text {
	float: left;
	width: 464px;
	}
#job {
	width: 862px;
	margin-top: 24px;
	float: left;
	}
#sitemap {
	width: 770px;
	margin-left: 215px;
	margin-top: 15px;
	}
/* -----------------------------  PORTFOLIO --------------------------------------------- */
#googlemap {
	width: 578px;
	height: 523px;
	margin-top: 26px;
	border:solid #666666 1px;
	}
#stateproplist {
	width: 303px;
	float: left;
	margin-top: 26px;
	margin-left: 35px;
	}
#statepropphotos {
	width: 481px;
	float: left;
	margin-top: 0px;
	margin-left: 57px;
	}
#property_photo {
	margin-left: 10px;
	margin-top: 24px;
	width: 325px;
}
#property_returntomap {
	position: absolute;
	left: 353px;
}
#property_address {
margin-top: 10px;
}
#property_information {
	position: relative;
	width: 865px;
	margin-top: 0px;
	margin-left: 10px;
	margin-right: 60px;
}
#property_header {
	position:relative;
	width: 935px;
}
.stateimage {
	margin-top: 10px;
	}
.proppagetext_normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:  20px;
	color: #333333;
}
.proppagetext_normal a {
	color: #333333;
}

.proppagetext_normal a:hover {
	color: #CD7A50;
}
.proppagetext_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #333333;
	font-weight: bold;
}
.proppagetext_bold a {
	color: #333333;
	}
.proppagetext_bold a:hover{
	color: #CD7A50;
	}
.proppagetext_normal  li {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #333333;
	list-style: square;
	list-style-position:inside;
	margin-left: 20px;
}
.proppagetowns {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#CD7A50;
	font-weight: bold;
	padding-top: 4px;
}
.property_streetaddress {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: bold;
	color:#CD7A50;
}
.propinfo_cat {
	padding-top: 24px;
	padding-bottom: 8px;
	width: 865px;
	border-bottom: solid #C9B471 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #333333;
	font-weight: bold;
	}
.propinfo_info {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:  20px;
	color: #333333;
	padding-top: 12px;
}
.propinfo_info li {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #333333;
	list-style: square;
	list-style-position:inside;
	margin-left: 20px;
}
#property-message {
	padding-top: 20px;
	}
#sales-acquisition_content {
	margin-top: 26px;
	position: relative;
	}
#sales-acquisition_image {
	left: 0px;
	top: 0px;
	}
#sales-acquisition_text {
	padding-top: 24px;
	width: 878px;
	}
.sales-acquisition_emphasis {
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#CD7A50;
	font-weight: bold;
}
.sales-acquisition_headers {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#CD7A50;
	font-weight: bold;
	padding-top: 24px;
	padding-bottom: 8px;
	width: 878px;
	border-bottom: solid #C9B471 4px;
}
.propinfo_info ul.goldbullet {
	margin-top: 20px;
	}
.propinfo_info li.goldbullet {
	list-style-image: url(/_includes/images/gold_bullet.gif);
	}		
#sales_acquisition_list {
	width: 303px;
	float: left;
	margin-top: 26px;
	margin-left: 35px;
	}
.sales_acquisition_streetaddress {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: bold;
	color:#CD7A50;
}
.sales_acquisition_streetaddress a{
	color:#CD7A50;
}
#sa_image {
	float: left;
	margin-left: 57px;
	margin-top: 26px;
	width: 481px;
}
